Subject: Re: bug#62677: 30.0.50; Need to find a better name for flyspell-prog-mode

From: Richard Stallman <[email-masked]>
Date: Sun, 09 Apr 2023 22:53:25 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > >   > flyspell-skip-keywords-mode
  > >   > flyspell-ignore-keywords-mode
  > > 
  > > I don't think that name correctly describes what the function does.
  > > Its code suggests that it limits spell checking to string constants
  > > and comments.

  > ??? Where do you see a reference to strings and comments in the two
  > names I suggested?

I saw that in a diff that was in one of the emails in this thread.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)